<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>16D32</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>FoxTrot Personal Search</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ftindex</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>FoxTrotIndex.icns</string>
			<key>CFBundleTypeName</key>
			<string>FoxTrot index</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>FTIx</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ctmdev.ftindex</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ftarchive</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>FoxTrotIndex.icns</string>
			<key>CFBundleTypeName</key>
			<string>FoxTrot archive</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ctmdev.ftarchive</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>FoxTrot Personal Search</string>
	<key>CFBundleGetInfoString</key>
	<string>FoxTrot Personal Search 5.7.1 build 1442, ©CTM Development, 2003-2016. All rights reserved</string>
	<key>CFBundleIconFile</key>
	<string>FoxTrot.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.ctmdev.FoxTrot</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>FoxTrot</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>5.7.1 build 1442</string>
	<key>CFBundleSignature</key>
	<string>FxTr</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>5.7.1</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>8C1002</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>14D125</string>
	<key>DTSDKName</key>
	<string>macosx10.10</string>
	<key>DTXcode</key>
	<string>0821</string>
	<key>DTXcodeBuild</key>
	<string>8C1002</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.7</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSExceptionDomains</key>
		<dict>
			<key>powermail.simplenet.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
			<key>services.ctmdev.com</key>
			<dict>
				<key>NSExceptionAllowsInsecureHTTPLoads</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSHumanReadableCopyright</key>
	<string>© CTM Development, 2003-2016</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>FoxTrotApp</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSKeyEquivalent</key>
			<dict>
				<key>default</key>
				<string>X</string>
			</dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Search in FoxTrot Personal</string>
			</dict>
			<key>NSMessage</key>
			<string>searchService</string>
			<key>NSPortName</key>
			<string>FoxTrot</string>
			<key>NSRequiredContext</key>
			<dict>
				<key>NSServiceCategory</key>
				<string>Searching</string>
				<key>NSWordLimit</key>
				<integer>25</integer>
			</dict>
			<key>NSSendTypes</key>
			<array>
				<string>NSStringPboardType</string>
			</array>
		</dict>
	</array>
	<key>OSAScriptingDefinition</key>
	<string>FoxTrot.sdef</string>
	<key>SUEnableSystemProfiling</key>
	<true/>
	<key>SUFeedURL</key>
	<string>http://services.ctmdev.com/cgi-bin/sparkle?appcast=FTPersonal_appcast</string>
	<key>SUPublicDSAKeyFile</key>
	<string>Sparkle_dsa_pub.pem</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
	<key>SmartCrashReports_CommentsTemplate</key>
	<string>Please include your email address if you wish to be contacted in regard to this crash.</string>
	<key>SmartCrashReports_CompanyName</key>
	<string>CTM</string>
	<key>SmartCrashReports_EmailTicket</key>
	<string>SCR-F138EDC293</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>FoxTrot index</string>
			<key>UTTypeIconFile</key>
			<string>FoxTrotIndex.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ctmdev.ftindex</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>FTIx</string>
				<key>public.filename-extension</key>
				<array>
					<string>ftindex</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>FoxTrot index archive</string>
			<key>UTTypeIconFile</key>
			<string>FoxTrotIndex.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.ctmdev.ftarchive</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>ftarchive</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
